OAuth::__construct
OAuth::disableDebug
OAuth
PHP Manual

# OAuth::__destruct

(PECL OAuth >= 0.99.9)

OAuth::__destruct — The destructor

### Description

public void OAuth::__destruct ( void )

The destructor.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- OAuth::__construct - Create a new OAuth object

OAuth::__construct
OAuth::disableDebug
OAuth
PHP Manual